Compatibility Matrix of Autopass 10.9.2

  • Questions
  • Compatibility Matrix of Autopass 10.9.2
Question ID: 109302
0
0

Hello All,

where can i find the compatibility matrix of Autopass 10.9.2? can some one please let me know if this supports UFT 14.5 and UFT 15.

Thanks in advance

Marked as spam
Posted by (Questions: 2, Answers: 1)
Asked on February 11, 2020 2:30 am
8 views
Answers
0
Private answer

You can find the PAM for both UFT 15.0 and 14.x at the following links. You can then do a search for Autopass. I've also uploaded screenshots of the section so you can see. The short answer is they are supported, but see the note for UFT 14.x versions as you need to set up SSL. It also lists 10.9.0 and not 10.9.2 for UFT 14.x, but it should be okay.

https://admhelp.microfocus.com/documents/uft/PAM/UFT_15.X_PAM.html

https://admhelp.microfocus.com/documents/uft/UFT_14.xx_PAM.html

Attachments:
Marked as spam
Posted by (Questions: 2, Answers: 397)
Answered on February 11, 2020 10:39 am
0
Private answer

Thanks for the info :-) this solved my problem

Marked as spam
Posted by (Questions: 2, Answers: 1)
Answered on February 14, 2020 3:29 am